### Signal

# St IconTheme::changed

since: 14

#### Declaration

    void
    changed (
      StIconTheme* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the current icon theme is switched or GTK+ detects that a change has occurred in the contents of the current icon theme.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 14